HomePhabricator

Force JJB to use new git submodule syntax (2)

Authored by hashar.

Description

Force JJB to use new git submodule syntax (2)

Pass an empty submodule block mapping to trick JJB into using the git
plugin 2.x configuration format.

Updates:

analytics-kraken
integration-zuul-layoutdiff
integration-zuul-layoutvalidation
integration-zuul-layoutvalidation-gate
mediawiki-ruby-api-bundle-yard-publish
mediawiki-ruby-api-gembuild
mediawiki-selenium-bundle-yard-publish
mediawiki-selenium-gembuild
mediawiki-vagrant-bundle17-yard-publish
mwext-PoolCounter-build
operations-apache-config-lint
operations-dns-lint
operations-puppet-doc
operations-puppet-test
php-FastStringSearch-build
php-FastStringSearch-hhvm-build
php-NativePreprocessor-build
php-luasandbox-build
php-luasandbox-hhvm-build
php-wikidiff-build
php-wikidiff2-build
php-wikidiff2-hhvm-build
php-wmerrors-build
search-extra
search-extra-javadoc
search-extra-javadoc-publish
search-highlighter
search-repository-swift
translatewiki-puppet-validate
wikidata-gremlin
wikidata-query-rdf
wikimedia-bugzilla-wikibugs-perllint

Bug: T101105
Change-Id: I5402066ad48c2eb9cc7d2c652e81b87f192d1def

Details

Committed
hasharJun 4 2015, 12:19 PM
Parents
rCICF95bf3f5af877: Force JJB to use new git submodule syntax
Branches
Unknown
Tags
Unknown
References
refs/changes/93/215893/1
ChangeId
I5402066ad48c2eb9cc7d2c652e81b87f192d1def